package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface ILightControlView {
    void showProgress();

    void hideProgress();

    void obtainControlResult(ActionResultBean resultBean);

    void obtainDataFail();
}
